<!--关于窗口-->
<?xml version="1.0" encoding="utf-8"?>
<Window size="430,280" caption="0,0,0,27">
	<Font name="宋体" size="12" />
	<Font name="宋体" size="18" italic="true" bold="true"/>
	<Font name="宋体" size="30" bold="true"/>
	<Font name="宋体" size="12" underline="true"/>
	<Include source="Default_ListNormal.xml"/>
	<VerticalLayout bkcolor="#FFFEFEFE" bordersize="1" bordercolor="#FF454A4D">
		<!--caption-->
		<HorizontalLayout height="22" padding="1,1,1,0" bkcolor="#FFC6CACC">
			<Label text="关于" align="left" textpadding="10" width="0"/><!--这里将宽度指定为0是为了覆盖默认配置的宽度-->
			<Button name="closebtn" width="32" bordersize="0" normalimage="file='Default_BtnCloseGrey.png' source='32,0,64,22'" hotimage="file='Default_BtnCloseGrey.png' source='0,0,32,22'" pushedimage="file='Default_BtnCloseGrey.png' source='0,0,32,22'"/>
		</HorizontalLayout>
		<!--content-->
		<VerticalLayout padding="1,0,1,0" inset="10,10,10,10">
			<HorizontalLayout height="70" inset="20,20">
				<Control width="48" height="48" bkimage="logo_big.png"/>
				<Label name="LabelVersion" text="Crash Dump Analyzer" width="220" font="1" textpadding="10"/>
				<VerticalLayout inset="0,7">
					<Label name="LabelProductVersion" font="1"/>
					<Label name="LabelFileDataVersion"/>
				</VerticalLayout>
			</HorizontalLayout>
			<VerticalLayout inset="20,30">
				<Label text="Crash Dump Analyzer - 蓝屏分析工具" height="22"/>
				<Button  name="BtnUrl" text="http://www.mydoop.com" width="150" height="22" align="left" textcolor="#FF389FFF" font=""/>
				<Label text="Copyright (c) 2013-2016 Mydoop.COM. All Rights Reserved" height="22"/>
				<Button  name="BtnAddQQGroup" text="加入QQ交流群: 180812570" width="200" height="22" align="left" textcolor="#FF389FFF" font=""/>
			</VerticalLayout>
		</VerticalLayout>
		<!--bottom-->
		<HorizontalLayout height="38" padding="1,0,1,0" inset="10,8,10,8" bkcolor="#FFF2F2F2">
			<Control />
			<Button name="BtnUpdate" text="产品升级" width="70" bordersize="0" hottextcolor="#FF333333" pushedtextcolor="#FF333333" normalimage="file='Default_Btn.png' corner='5,5,5,5' source='0,0,74,27'" hotimage="file='Default_Btn.png' corner='5,5,5,5' source='74,0,148,26'" pushedimage="file='Default_Btn.png' corner='5,5,5,5' source='74,0,148,26'" disabledimage="file='Default_Btn.png' corner='5,5,5,5' source='148,0,222,26'"/>
			<Control width="10"/>
			<Button name="BtnClose" text="关闭" width="70" bordersize="0" hottextcolor="#FF333333" pushedtextcolor="#FF333333" normalimage="file='Default_Btn.png' corner='5,5,5,5' source='0,0,74,27'" hotimage="file='Default_Btn.png' corner='5,5,5,5' source='74,0,148,26'" pushedimage="file='Default_Btn.png' corner='5,5,5,5' source='74,0,148,26'" disabledimage="file='Default_Btn.png' corner='5,5,5,5' source='148,0,222,26'"/>
		</HorizontalLayout>
	</VerticalLayout>
 </Window>